﻿/* Festividades */

.TemporadaDelAño_secViews {
    height: 60px;
    background-image: url('../../Content/Imagenes/Temporadas/PlantillaMundial.png');
    background-size: contain;
    background-repeat: repeat-x;
    margin-top: -3%;
}

.festividad {
    background-color: transparent;
    height: 60px;
    background-image: url('../../Content/Imagenes/Temporadas/PlantillaMundial.png');
    background-size: contain;
    background-repeat: repeat-x;
}

.containerMain {
    width: 100%;
    margin: 0 auto;
}

.textTitleView {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 35px;
    color: #15284B;
    background: transparent;
    animation-duration: 1s;
    animation: blur-in-expand .8s;
}


/* Waves Animation start*/
.divLayoutSeparador {
    background: #15284B;
    height: 10vh;
    border-bottom-color: #15284B;
    border-top-color: #15284B;
}

.hero_area {
    position: relative;
    height: 12vh;
    /*width: 205vh;*/
    width: 100%;
    background-color: #15284B;
    margin-top: -1px;
    margin-right: -10px;
}

.waves {
    position: absolute;
    width: 100%;
    height: 15vh;
    min-height: 100px;
    max-height: 120px;
    bottom: 0px;
    left: 0;
}

.parallax > use {
    animation: move-forever 25s cubic-bezier(.55, .5, .45, .5) infinite;
}

    .parallax > use:nth-child(1) {
        animation-delay: -2s;
        animation-duration: 17s;
    }

    .parallax > use:nth-child(2) {
        animation-delay: -3s;
        animation-duration: 20s;
    }

    .parallax > use:nth-child(3) {
        animation-delay: -4s;
        animation-duration: 23s;
    }

    .parallax > use:nth-child(4) {
        animation-delay: -5s;
        animation-duration: 30s;
    }

@keyframes move-forever {
    0% {
        transform: translate3d(-90px, 0, 0);
    }

    100% {
        transform: translate3d(85px, 0, 0);
    }
}


/*Shrinking for mobile*/

@media (max-width: 768px) {
    .waves {
        height: 40px;
        min-height: 40px;
    }
}

/* Waves Animation end*/

.loading {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.2);
    z-index: 2000; /*hasta en frente*/
    display: flex;
    animation: loading-entry 5s; /*animacion*/
}

@keyframes progressbar-slide {
    0% {
        transform: translateX(-200px);
    }

    70%, 100% {
        transform: translateX(500px);
    }
}

.loading-bar {
    position: absolute;
    width: 500px;
    height: 6px;
    background-color: white;
    overflow: hidden;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    top: calc(50% - 3px);
    left: calc(50% - 250px);
}

    .loading-bar::after {
        content: '';
        display: block;
        width: 200px;
        height: 1000%;
        background-color: #15284B;
        animation: progressbar-slide 1s infinite;
        animation-timing-function: ease-in-out;
    }


/*  modales */

.HeadModal{
    background-color: #15284B;
    color: white;
    
}

.BodyHead{

    background-color: #f2f2f2;
    margin: 10px 10px 10px 10px;
    padding-top: 10px;
}

.modal_ColorHeader {
    /* background: #15284B;*/
    background-image: url(../../Content/Imagenes/Logos/HeadModal.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    /* background-attachment: fixed;*/

    color: white;
    font-family: 'Roboto Condensed', sans-serif;
}

    .modal_ColorHeader button {
        color: #FFF;
    }

/*scroll tabla modal*/
.scrollbarModal {
    position: relative;
    height: 550px;
    width: 100%;
    overflow: auto;
}


/********* Modales forms ********/

.PlantillaFormulario {
    background-color: #F2F2F2;
    padding: 20px 20px 20px 20px;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.modalFooter {
    margin-top: 20px;
    margin-right: 25px;
    margin-bottom: 10px;
    margin-left: 25px;
    color: red;
}

.modal_ErrorMesage {
    color: red;
    font-size: 16px;
}